/*----  USADO NAVIDAD 05 ULTIMA VEZ -------   Basada casi completamente en http://webhost.bridgew.edu/etribou/  a quien le estamos muy agradecidos. This css file is public domain, the text and content of the site are undoer a ccommons licence ----*/

/*---- Layout * presentacion visual o maquetacion  ----*/ /*----  comentarios   ----*/

div  /*----  para todos los divs  ----*/
{
	padding: 0;
	margin: 0;
}

body /*----  solo para el body  ----*/
{
	padding: 50px;
	margin: 0;

}

#masthead a{ /*----  links dentro de masthead  ----*/
	display: inline;
	border: none;
	text-decoration: none;
  	
}


#leftcolumn   /*----  columna  izquierda   ----*/
{
	margin-right: -200px; /*----  ?? carajo  ----*/
}
#leftColumn
{
	float: left; 
	width: 200px;
	height: 0px;
	z-index: 3;


	/*/*/ /*/margin: 0 0 0 2px; /*  Netscape hack to get the borders to line up -  correccion para alinear bordes para netscape */
}
#rightColumn   /*----  columna  derecha  ----*/
{
	float: right;
	width: 200px;
}


#contentColumn  /*----  columna central o de contenido ----*/
{
	width: auto;
	margin-left: 199px;
}
#masthead, #innerLeftColumn, #innerContentColumn, #innerRightColumn /*---- interior 2 columnas head y contenido  padding y back color ----*/
{
	padding: 10px;
	background-color: #FFFFFF;

}

#innerContentColumn /*---- PRUEBA DE MARGEN----*/
{
	margin-left: 5px;
	}
	

 #innerFooter  /*---- pie , padding y back color  ( esto si el PIE usa back o padding distinto ----*/
{
	padding: 10px 10px 17px;

}

#footer /*---- pie ?? clear ?----*/
{
	clear: both;
	border-top-width: 0px;
	border-right-color: #66CC00;
	border-right-style: dashed;
	

}

#innerContentColumn  /*---- contenido FIXES O ARRGLEOS DE BUGS DE navegadores   ----*/
{
	overflow: visible;
	height: 100%;	/* fix the Win32 IE float bug - Resuelve el problema de flotacion de IE win32 */
	margin-right: 200px;
	/*/*/ /*/margin: 0 0 0 2px; /*  Netscape hack to get the borders to line up -correccion para alinear bordes para netscape*/
}
#contentColumn>#innerContentColumn
{
	height: auto;	/* fix Opera 5 which breaks with the above IE fix - Arregla Opera, que se rompe con el truco para arreglar visualizacion en IE !!*/
}
#innercontentcolumn
{
	height: 100%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case- sigue la rueda de IE related problems */
}
#masthead, #footer
{
	z-index: 10;
}

/*---- Borders - Bordes ----*/

#pageFrame /*---- caja entera ( externa )  de la pagina  ----*/
{
	background-color: #fff;
	border-right: solid #006699;

	border-left: solid #006699;

}
#footer, #masthead, #innerLeftColumn, #contentColumn, #innerContentColumn  /*- casi todas las cajas internas NO TOCAR en lo posible -*/
{
	border: solid 0px #000;
}

#footer /*-  pie o footer */
{
	border-top-width: 0px;
	background-image: url(/image/css/fondopieverde.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin: 0px;
}
#masthead /* encabezado */
{
	border-bottom-width: 1px;
	background-position: right top;
	background-repeat: repeat-x;
	background-image: url(/image/css/top-head-background.jpg);
	border-bottom-style: dashed;
	border-bottom-color: #66CC00;
}
#innerLeftColumn, #innerContentColumn
{
	border-right-width: 1px;
	border-right-color: #66CC00;
	border-right-style: dashed;
	
}
#contentColumn
{
	border-left-width: 1px;
	border-left-color: #66CC00;
	border-left-style: dashed;
	
}

/*---- Visual Elements - Elementos visuales (textos links contenido ) ----*/


body /*----  CUERPO generales, color y margenes de caja principal  ----*/

{
	color: #000;
	padding: 0px 5% 0px 0px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	background-color: #66CC00;
	background-image: url(/image/fechas/fondo.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right bottom;




}


 /*---- MENU DEL ENCABEZADO  ----*/
 ul#navlist_menuhead
{
	font: bold 11px verdana, arial, sans-serif;
	list-style-type: none;
	padding-bottom: 24px;
	border-bottom: 0px solid #00CC00;
	margin: 0;
	margin-top: 0em;
	margin-bottom: 0em;
	color: #006600;
}

ul#navlist_menuhead li
{
float: left;
height: 21px;
background-color: #fff;
margin: 2px 2px 0 2px;
border: 1px solid #6c6;
}

#navlist_menuhead a
{
	float: left;
	display: block;
	color: #666;
	text-decoration: none;
	padding: 4px;
	background-image: url(/image/css/headmenu-li-a.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

#navlist_menuhead a:hover { background: #FFFFFF url(/image/css/headmenu-li-hover.jpg) repeat-x bottom; 
color: #333333;
}


 
 /*---- IMAGENES --- TODAS ----*/
 

 
#masthead a img {border: 0; /*---- IMAGENES TODAS CON LINKS  mastheead ---*/
    
       }
#masthead img a:hover img {border: 0; /*---- IMAGENES TODAS CON LINKS  SOBR  masthead ---*/
  
	}
	

 /*---- imagenes en contentcolumn ----*/
 
 #contentColumn img
{
	border: 5px solid #669900 ;  
       background: #fff;
	   text-decoration: none;
}

 #contentColumn img:hover
{
	   border: 5px solid #000;  
       background: #fff;
	   text-decoration: none;
}

/*---- imagenes pequeñas ----*/

#contentColumn  img.fotito, #innerLeftColumn  img.fotito  { border: 0; }
#footer img.fotito { border: 0; }

#contentColumn h1 a, #contentColumn h2 a, #contentColumn h3 a, #contentColumn h1 a:visited, #contentColumn h2 a:visited, #contentColumn h3 a:visited {
	color: #003366;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2pt;
	margin-left: 1em;
}


#innerRightColumn h5 a, #innerRightColumn h5 a:visited{
	color: #009900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 1em;
}


#pageFrame /*----  espacio de las columnas no ocupado por los "inner" o datos ----*/
{
	background-color: #fff;
	color: #000;
	min-width: 15px;
}
	

p, #contentColumn p {
	margin-bottom: 0.5em;
	margin-top: 0.3em;
	line-height: 1.4em;
		
}

	

/*----  primer letra de parrafos  ----*/
p:first-letter {
	font-family: "Courier New", Courier, mono;
	font-size: 125%;
}

 ul /*---- cualquier lista en body   ----*/
	{
	margin: 8px;
	padding: 8px;
	list-style-type: square;
	margin-bottom: 2em;
    margin-top: -1em;
	
	}
	
	 ul li /*----items de la lista    ----*/
	{
	
	margin-bottom: 5px;
    	
	}
	
	/*---- menu de cada producto ( descripcion, ver muestras, comprar etc etc )----*/

#menuindividual ul, .menuindividual ul li /*---- general ----*/
{
	margin-bottom: 0.7em;
	margin: 6px;
	padding: 6px;
	list-style-type: circle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 16pt;

}

#menuindividual ul /*---- lista ----*/
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	
	

}
#menuindividual ul li /*---- elementos o items (li)----*/
{
	border-bottom: 0 none #000;
}

#menuindividual ul li a /*---- links ----*/
{
	padding: 0px;
	
}
#menuindividual ul li a:hover /*---- links mouse sobre ----*/
{

	text-decoration: none;
	padding: 0px;
	
}

#menuindividual
{
	margin-bottom: 1em;
}

/*---- Pie para todas las paginas  ----*/
	#innerFooter
{
	text-align: center;
	font-size: 8pt;

}

#innerFooter a /*---- links  ---*/
{
	text-decoration: none;
	color: #003300;
	font-weight: bold;
}

 #innerFooter a:hover  /*---- mouse sobre  ---*/
{
	background-color: #009900;
	color: #fff;
}

 #innerFooter a:visited  /*---- ya visitado  ---*/
{
	text-decoration: none;	

	
}
	


/*---- LINKS GENERALES SALVO QUE PONGA OTRO ESTILO SE APLICARAN ESTOS ----*/

#contentColumn a /*---- links  ---*/
{
	color: #0033ff;
	text-decoration: underline;
}

  #contentColumn a:hover  /*---- mouse sobre tiene un fix para que solo afecte a content column y no a las imagenes  ---*/
{
	background-color: #009900;
	color: #fff;
}

  #contentColumn a:visited  /*---- ya visitado  ---*/
{
	text-decoration: underline;
	border-bottom-width:2px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	color: #333333;
	font-weight: normal;
	font-style: oblique;
	
}
  #contentColumn a:visited:hover  /*---- ya visitado sobre ---*/
{
	background-color: #009900;
	color: #fff;
	
}


h1 {
	text-decoration: none;
	font-size: 1.15em;
	color: #003300;
	margin-top: 2.0em;
	background-image: url(/image/fechas/h1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 2.2em;
	letter-spacing: 0.2ex;
	line-height: 3em;

}

h1:second-line {
text-indent: 20.2em;
	}



h2 {
	text-decoration: none;
	border: 0;
	color: #003333;
	font-size: 1em;
	margin-bottom: 0.8em;
	margin-top: 2em;
	background-image: url(/image/fechas/h2.jpg);
 	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 1.8em;
	letter-spacing: 0.2ex;
	
}

h2 a {
	text-decoration: none;
	color: #009900;
	font-size: 0.8em;
	margin-left: 3pt;

	}
	

h2 a:hover
{
	
	background-color: #009900; 
	color: #fff;
}

h2 a:visited

{
	
	border-bottom-width: 0px; 
	text-decoration: none;
	
}


h3 {
	text-decoration: none;
	border: 0;
	color: #006600;
	font-size: 0.9em;
	margin-bottom: 0.8em;
	margin-top: 2.4em;
	
}

h3 a {
	text-decoration: none;
	color: #009900;
	font-size: 0.8em;

}
	

h3 a:hover
{
	
	background-color: #009900; 
	color: #fff;
}

h3 a:visited

{
	
	border-bottom-width: 0px; 
	text-decoration: none;
	
}


h4 {
	text-decoration: none;
	border: 0;
	margin-top: 1em;
	margin-bottom: 0.7em;
	font-size: 0.7em;
	
}
h5 {
	text-decoration: none;
	border: 0;
	margin-bottom: 0.8em;
	font-size: 0.7em;
	text-align: center;
	color: #666666;
}
em {word-spacing: normal;
	font-weight: bold;
	font-style: normal;}

address
{ 	word-spacing: normal;
	color: #000;
	font-style: normal;
}

small
{
	word-spacing: normal;
	
	font-style: normal;
	font-size: 7.5pt;
}

small a
{
	word-spacing: normal;
	font-style: normal;
	font-size: 7.5pt;

}


 #google  /*---- BUSCADOR - GOOGLE - ALINEACION Y MARGENES ---*/
 {
	text-align: right;
}

 #google label,input, select {


}

 #google fieldset {
	border: none;
	margin-top: -13px;

}

 #google  img, a, a:visited, a:hover
      { border: 0 !important;
       text-decoration: none;
}

 #google img
      { border: 0 !important;
       text-decoration: none;
}
 #google p
      {
	line-height: 0.5em;

}

 #ads-by-google,  #ads-by-google-encuerpo  /*----GOOGLE - ADSENSE ALINEACION Y MARGENES ---*/
{
	text-decoration: none;
	text-align: center;
     margin-top: 2em;

}
	
.esponzo
{
	color: #009966;
	
}


.no-underline
{
	border: none;
}

.no-underline a
{
	border: none;
}
.no-underline a:visited
{
	border: none;
}

.destacado
{
	border: none;
	font-weight: bold;
}
.importante
{
	border: none;
	font-weight: bold;
	color: #FF0000;
}

acronym, abbr {
border-bottom: 1px dotted #666;
}

.fototopder, #fotop
{
	right: 0px;
	top: 0px;
}


h6 a, h6 a:visited, h6 a:hover {
	text-decoration: none;
	color: #fff;

	}


div#innerLeftColumn a span {display: none;}
div#innerLeftColumn a:hover span {display: block;
   position: absolute; top: 200px; left: 200px; width: 160px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #000; background:  #009900;
   font: 1.4em Verdana, sans-serif; text-align: center;}